<?php include_once ROOT_PATH . PJ_TEMPLATE_PATH . 'default/pjActionView.php';?>
<?php include_once ROOT_PATH . PJ_TEMPLATE_PATH . 'default/elements/loadjs.php';?>
<script type="text/javascript">
	var pjQ = pjQ || {};
	var ypFrontObj = ypFrontObj || {};
	ypFrontObj.detail_view = true;
	ypFrontObj.yp_address_map = <?php echo $tpl['arr']['address_map']; ?>;
	ypFrontObj.yp_map_lat = <?php echo !empty($tpl['arr']['lat']) ? $tpl['arr']['lat'] : 0; ?>;
	ypFrontObj.yp_map_lng = <?php echo !empty($tpl['arr']['lng']) ? $tpl['arr']['lng'] : 0; ?>;
	ypFrontObj.yp_info_window = '<?php echo join("", $ypHtml); ?>';
	ypFrontObj.yp_send_button = '<?php __('button_send'); ?>';
	ypFrontObj.yp_cancel_button = '<?php __('button_cancel'); ?>';
	ypFrontObj.yp_required_field = '<?php __('label_required_field');?>';
	ypFrontObj.yp_email_invalid = '<?php __('label_email_invalid');?>';
</script>